@online{intel,
	author = {Intel Corporation},
	title =  {Procesador Intel® Xeon® E5-2680 v3},
	Year = {2017},
	urldate = {2017-1-15},
	url = {https://ark.intel.com/es-es/products/81908/Intel-Xeon-Processor-E5-2680-v3-30M-Cache-2_50-GHz},
}


@online{gcc,
	author = {GCC Developer Community},
	title =  {GCC, the GNU Compiler Collection},
	Year = {2017},
	urldate = {2017-12-15},
	url = {https://gcc.gnu.org/},
}


@online{bucket,
	author = "Wikipedia contributors",
	title = "Bucket sort --- Wikipedia{,} The Free Encyclopedia",
	year = "2017",
	url = {https://en.wikipedia.org/w/index.php?title=Bucket_sort&oldid=815322236},
	urldate = {2017-01-26}
}


@online{merge,
	author = "Thomas Cormen \and Devin Balkcom",
	title = "Overview of merge sort",
	year = "2017",
	url = {https://www.khanacademy.org/computing/computer-science/algorithms/merge-sort/a/overview-of-merge-sort},
	urldate = {2017-01-29}
}

